/* The basic setup */
body {
	background: #E8E8E8;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
}
a:link {
	color: #90182A;
	text-decoration: underline;
	font-weight: normal;
}
a:visited{
	color: #664249;
	text-decoration: underline;
}
a:hover{
	color: #A50307;
	text-decoration: none;
}
a:active{
	color: #070064;
}
/* Used to help clear floats so that parents extend to enclose floated children */
.clear {
clear:both;
height:1px;
overflow:hidden;
margin-top:-1px; 
}
/* End of basic setup */

/* Holds everything together */
#container {
	width: 960px;
	margin: 0px auto 15px;
	padding: 0px;
	background-color: #FFFFFF;
}
/* Defines the logo area */
#logo {
	margin: 0px 0px 0px 30px;
	padding: 0;
	background-color: #FFFFFF;
	float: left;
	display: inline;
}
/* End of logo area */

/* Masthead */
#masthead {
	width: 960px;
	float: none;
	background: url(/img/backgrounds/bg-masthead-small.gif) no-repeat left top; 
	height: 97px; /* was 82px */
	margin: 0px;
	padding: 0px;
	display: block;
}
#phonenumber {
	float: right;
	margin-right: 30px;
	height: 82px;
	width: 200px;
}
#phonenumber h1 {
	font-size: 20px;
	color: #90182A;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#phonenumber h2 {
	font-size: 13px;
	color: #90182A;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#phonenumber p {
	font-size: 13px;
	text-align: right;
	margin: 14px 0px 0px;
	padding: 0px;
	color: #343962;
}

/* End of Masthead */

/* Begin Menu */
#menu {
	margin: 0;
	padding: 0;
	height: 40px;
	width: 960px;
	background: #292E59 url(/img/backgrounds/bg-menu.gif) repeat-x;
	display: block;
	float: left;
	}
#menu ul {
	border: 0;
	margin: 0px 0px 0px 22px;
	padding: 0;
	list-style-type: none;
	text-align: center;
	}
#menu li {
	display: block;
	float: left;
	padding: 0px;
	margin: 0px;
	}
/* Primary Menu link styles */
#menu li a {
	color: #FFFFFF;
	line-height: 40px;
	margin: 0px;
	padding: 0px;
	width: 85px;
	display: block;
	font-size: 11px;
	text-decoration: none;
	text-transform: lowercase;
}
#menu li.current a {
	background: url(/img/backgrounds/bg-menu-tab.gif);
	color: #292E59;
}
#menu li a:visited {
	color: #FFFFFF;
	line-height: 40px;
	margin: 0px;
	padding: 0px;
	width: 85px;
	display: block;
	font-size: 11px;
	text-decoration: none;
	text-transform: lowercase;
	}
#menu li.current a:visited {
	color: #292E59;
}
#menu li a:hover, #menu li.current a:hover {
	color: #FFFFFF;
	line-height: 40px;
	margin: 0px;
	padding: 0px;
	width: 85px;
	display: block;
	font-size: 11px;
	text-decoration: none;
	text-transform: lowercase;
	background: #292E59 url(/img/backgrounds/bg-menu-tab.gif) left -40px;
	}
#menu li a:active, #menu li.current a:active {
	color: #FFFFFF;
	line-height: 40px;
	margin: 0px;
	padding: 0px;
	width: 85px;
	display: block;
	font-size: 11px;
	text-decoration: none;
	text-transform: lowercase;
	}
/* End of Primary Menu styles */


#menu li ul, #menu li.current ul { /* second-level lists */
	position: absolute;
	width: 160px;
	text-align: left;
	left: -999em;
	background: #94A6BE;
}

/* Second Level Styles */
#menu li ul li a, #menu li.current ul li a {
	line-height: 30px;
	width: 155px;
	display: block;
	color: #292E59;
	text-decoration: none;
	padding-left: 5px;
	border-style: none;
	font-size: 11px;
	background: #94A6BE;
	}

#menu li ul li a:visited, #menu li.current ul li a:visited {
	line-height: 30px;
	width: 155px;
	display: block;
	color: #292E59;
	text-decoration: none;
	padding-left: 5px;
	border-style: none;
	font-size: 11px;
	}
#menu li ul li a:hover, #menu li.current ul li a:hover {
	color: #FFFFFF;
	line-height: 30px;
	width: 155px;
	display: block;
	background: none;
	background-color: #90182A;
	padding-left: 5px;
	border-style: none;
	font-size: 11px;
	}
#menu li ul li a:active, #menu li.current ul li a:active {
	color: #FFFFFF;
	line-height: 30px;
	width: 155px;
	display: block;
	background: none;
	background-color: #90182A;
	padding-left: 5px;
	border-style: none;
	font-size: 11px;
	}
/* End of Second Level Styles */

#menu li:hover ul, #menu li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	margin: 0px 0px 0px 8px;
}
/* End Menu */


/* Begin Breadcrumbs */
#breadcrumbs {
	display: inline;
	float: left;
	width: 535px;
	margin-left: 30px;
	margin-top: 25px;
	margin-bottom: 10px;
	height: 10px;
}

#breadcrumbs ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 15px;
	background: url(/img/icons/icn-arrows-orange.gif) no-repeat left center;
	display: block;
	width: 530px;
	height: 10px;
}
#breadcrumbs li {
	float: left;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	font-size: 11px;
	color: #999999;
}

#breadcrumbs a:link {
	color: #999999;
}
#breadcrumbs a:visited {
	color: #999999;
}
#breadcrumbs a:hover {
	text-decoration: none;
}
#breadcrumbs a:active {
	color: #666666;
	text-decoration: none;
}

#breadcrumbs li.current a:link {
	color: #FF9900;
}
#breadcrumbs li.current a:visited {
	color: #FF9900;
	text-decoration: underline;
}
#breadcrumbs li.current a:hover {
	text-decoration: none;
	color: #FF9900;
}
#breadcrumbs li.current a:active {
	text-decoration: none;
	color: #C67700;
}

/* Left Column */
#col1 {
	width: 535px;
	margin-left: 30px;
	float: left;
	display: inline;
	margin-top: 15px;
}
#col1 h1 {
	color: #90182A;
	font-size: 18px;
	margin: 0px 0px 10px;
}
#col1 h2 {
	margin: 0px 0px 5px;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	/*color: #3D5C86;*/
}
#col1 h3 {
	font-size: 14px;
	color: #3D5C86;
	margin: 0px 0px 10px;
	padding: 0px;
}
#col1 h4 { /* same as h2 but with a border and more padding */
	margin: 20px 0px 10px;
	font-size: 16px;
	font-weight: bold;
	color: #3D5C86;
	padding-top: 20px;
	border-top: 1px solid #E8E8E8;
}
#col1 h5 {
	font-size: 13px;
	font-weight: bold;
	color: #5F2327;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #999999;
	padding-bottom: 5px;
}
#col1 h6 {
	font-size: 14px;
	color: #90182A;
	margin-bottom: 0px;
}

#col1 p {
	font-size: 13px;
	margin: 0px 0px 15px;
	line-height: 19px;
}
#col1 blockquote {
	font-size: 11px;
	margin: 0px 0px 10px;
	padding: 0px;
	line-height: 17px;
	width: 500px;
}
.bqstart {
	color: #3D5C86;
	font: bold 40px "Times New Roman", Times, serif;
	position: absolute;
	margin: -12px 0px 0px -50px;
}
.bqend {
	color: #3D5C86;
	font: bold 40px "Times New Roman", Times, serif;
	position: absolute;
	text-indent: 0px;
	margin: -5px 0px 0px 2px;
}
#col1 ul {
	font-size: 11px;
	list-style: square;
	margin: 10px 0px 15px 30px;
	padding: 0px;
}
#col1 ul li {
	margin-bottom: 10px;
}
#col1 ul li ul {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}
#col1 ol {
	margin: 0px 0px 15px 30px;
	padding: 0px;
}
#col1 ol li {
	font-size: 11px;
	margin-bottom: 5px;
}
#col1 table {
	margin-bottom: 15px;
	font-size: 11px;
}
#col1 td {
	/*border: 1px solid #E8E8E8;*/
	padding: 3px;
}
#col1 tr.toprow td {
	background: #FFFFCC;
	/*border-top: 1px solid #DB8035;
	border-bottom: 1px solid #DB8035;
	border-left-style: none;
	border-right: 1px solid #ECECD7;*/
}

/* For splitting col1 into two, colored columns */
#col1-left {
	width: 240px;
	float: left;
	margin-right: 12px;
	display: inline;
	padding: 10px 12px 10px 10px;
	border-right: 1px solid #E8E8E8;
}
#col1-right {
	width: 240px;
	float: left;
	display: inline;
	padding: 10px;
}


/* Right Column */
#col2 {
	float: right;
	width: 200px;
	margin-top: 15px;
	margin-right: 15px;
	display: inline;
}
#col2 h1 {
	font-size: 12px;
	color: #3D5C86;
	margin: 0px 0px 10px;
}
#col2 h2 {
}
#col2 h3 {
}
#col2 p {
	font-size: 11px;
	color: #000000;
	margin: 0px 0px 10px;
}
#col2 blockquote {
}

/* Footer */
#footer {
	float: left;
	background: #FFFFFF url(/img/backgrounds/bg-footer.gif) no-repeat left bottom;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-top:30px;
	/*margin-top: 5px;*/
	display: inline;
}
#footer-left {
	float: left;
	width: 450px;
	border-top: 1px solid #E8E8E8;
	padding-top: 15px;
	padding-left: 15px;
}
#footer-right {
	float: left;
	width: 450px;
	text-align: right;
	border-top: 1px solid #E8E8E8;
	padding-top: 15px;
}

#footer-left p {
	color: #999999;
	font-size: 10px;
}


#footer-right p {
	color: #999999;
	font-size: 10px;
}


#footer p {
	color: #666666;
	font-size: 10px;
	
}

#footer h3 {
	color: #3D5C86;
	font-size: 13px;
}

#footer ul {
	color: #666666;
	font-size: 10px;
}

#footer a:link {
	color: #666666;
}
#footer a:visited {
	color: #666666;
}
#footer a:hover {
	text-decoration: none;
}
#footer a:active {
	color: #666666;
	text-decoration: none;
}

#overview {
	width: 695px;
	margin:0;
	padding-top:30px;
	
}

#overview p, li, td {
    FONT-SIZE: 13px; 
    LINE-HEIGHT: 19px;
    COLOR: #000000
	
}

/* FORMS */
#col1 form {
	margin: 0px;
	padding: 0px;
}
#col1 fieldset {
	margin: 10px 0px 25px;
	padding: 0px;
	font-size: 10px;
	width: 535px;
	float: left;
	background: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-right-style: none;
	border-left-style: none;
	}
#col1 legend {
	color: #999999;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-bottom: 10px;
	}
#col1 label {
	font-weight: bold;
	margin-top: 0px;
	font-size: 10px;
	height: 10px;
	}
#col1 textarea {
	border: 1px solid #CCCCCC;
	width: 400px;
	color: #333333;
	font-size: 11px;
	height: 60px;
	padding: 3px;
	margin: 3px 0px 10px;
}

#col1 input.field {
	border: 1px solid #CCCCCC;
	width: 400px;
	color: #333333;
	font-size: 11px;
	height: 15px;
	padding: 3px;
	margin: 3px 0px 10px 0px;
}
#col1 input.formbutton {
	border-style: none;
	clear: left;
	margin: 10px 0px;
}
#col1 .checkbox {
	width: 15px;
	padding: 0px;
	height: 12px;
	font-size: 10px;
	margin: 0px;
}
#col1 form p {
	font-size: 11px;
	margin: 0px 0px 10px;
	display: block;
	width: 400px;
	padding: 0px;
}


#col2 form {
	margin: 15px 0px 0px;
	padding: 0px;
}
#col2 input {
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	width: 120px;
	color: #333333;
	font-size: 10px;
	height: 15px;
	padding: 3px;
}
#col2 form p {
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#col2 .formbutton {
	width: auto;
	height: auto;
	border-style: none;
	padding: 0px;
}

/* IMAGES */
.ad {
	margin-bottom: 15px;
}
.img-hdr {
	margin-bottom: 15px;
}
.img-left {
	padding-right: 10px;
}

/* Google Map on Contact Page */
#map {
	display: block;
	height: 350px;
	width: 300px;
	float: right;
	font-size: 11px;
	line-height: 15px;
	border: 1px solid #E8E8E8;
	margin-left: 10px;
	margin-top: 10px;
}

/* Colors & Borders & Misc. */
.yellow { /* Used to mark unfinished content in yellow */
	background: #CCFF00;
}
.red {color: #90182A}
.download-document { /* Used to put a download icon next to document downloads */
	background: #F2F4F4 url(/img/icons/page.png) no-repeat 5px center;
	padding-left: 26px;
	text-transform: none;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 234px;
}
#col1 p.border-bottom { /* For separating content with a bottom border */
	border-bottom: 1px solid #E8E8E8;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
